--- 
mplsLdpStdMIB: 1.3.6.1.2.1.10.166.4
mplsLdpNotifications: 1.3.6.1.2.1.10.166.4.0
mplsLdpObjects: 1.3.6.1.2.1.10.166.4.1
mplsLdpLsrObjects: 1.3.6.1.2.1.10.166.4.1.1
mplsLdpLsrId: 1.3.6.1.2.1.10.166.4.1.1.1
mplsLdpLsrLoopDetectionCapable: 1.3.6.1.2.1.10.166.4.1.1.2
mplsLdpEntityObjects: 1.3.6.1.2.1.10.166.4.1.2
mplsLdpEntityLastChange: 1.3.6.1.2.1.10.166.4.1.2.1
mplsLdpEntityIndexNext: 1.3.6.1.2.1.10.166.4.1.2.2
mplsLdpEntityTable: 1.3.6.1.2.1.10.166.4.1.2.3
mplsLdpEntityEntry: 1.3.6.1.2.1.10.166.4.1.2.3.1
mplsLdpEntityLdpId: 1.3.6.1.2.1.10.166.4.1.2.3.1.1
mplsLdpEntityIndex: 1.3.6.1.2.1.10.166.4.1.2.3.1.2
mplsLdpEntityProtocolVersion: 1.3.6.1.2.1.10.166.4.1.2.3.1.3
mplsLdpEntityAdminStatus: 1.3.6.1.2.1.10.166.4.1.2.3.1.4
mplsLdpEntityOperStatus: 1.3.6.1.2.1.10.166.4.1.2.3.1.5
mplsLdpEntityTcpPort: 1.3.6.1.2.1.10.166.4.1.2.3.1.6
mplsLdpEntityUdpDscPort: 1.3.6.1.2.1.10.166.4.1.2.3.1.7
mplsLdpEntityMaxPduLength: 1.3.6.1.2.1.10.166.4.1.2.3.1.8
mplsLdpEntityKeepAliveHoldTimer: 1.3.6.1.2.1.10.166.4.1.2.3.1.9
mplsLdpEntityHelloHoldTimer: 1.3.6.1.2.1.10.166.4.1.2.3.1.10
mplsLdpEntityInitSessionThreshold: 1.3.6.1.2.1.10.166.4.1.2.3.1.11
mplsLdpEntityLabelDistMethod: 1.3.6.1.2.1.10.166.4.1.2.3.1.12
mplsLdpEntityLabelRetentionMode: 1.3.6.1.2.1.10.166.4.1.2.3.1.13
mplsLdpEntityPathVectorLimit: 1.3.6.1.2.1.10.166.4.1.2.3.1.14
mplsLdpEntityHopCountLimit: 1.3.6.1.2.1.10.166.4.1.2.3.1.15
mplsLdpEntityTransportAddrKind: 1.3.6.1.2.1.10.166.4.1.2.3.1.16
mplsLdpEntityTargetPeer: 1.3.6.1.2.1.10.166.4.1.2.3.1.17
mplsLdpEntityTargetPeerAddrType: 1.3.6.1.2.1.10.166.4.1.2.3.1.18
mplsLdpEntityTargetPeerAddr: 1.3.6.1.2.1.10.166.4.1.2.3.1.19
mplsLdpEntityLabelType: 1.3.6.1.2.1.10.166.4.1.2.3.1.20
mplsLdpEntityDiscontinuityTime: 1.3.6.1.2.1.10.166.4.1.2.3.1.21
mplsLdpEntityStorageType: 1.3.6.1.2.1.10.166.4.1.2.3.1.22
mplsLdpEntityRowStatus: 1.3.6.1.2.1.10.166.4.1.2.3.1.23
mplsLdpEntityStatsTable: 1.3.6.1.2.1.10.166.4.1.2.4
mplsLdpEntityStatsEntry: 1.3.6.1.2.1.10.166.4.1.2.4.1
mplsLdpEntityStatsSessionAttempts: 1.3.6.1.2.1.10.166.4.1.2.4.1.1
mplsLdpEntityStatsSessionRejectedNoHelloErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.2
mplsLdpEntityStatsSessionRejectedAdErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.3
mplsLdpEntityStatsSessionRejectedMaxPduErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.4
mplsLdpEntityStatsSessionRejectedLRErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.5
mplsLdpEntityStatsBadLdpIdentifierErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.6
mplsLdpEntityStatsBadPduLengthErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.7
mplsLdpEntityStatsBadMessageLengthErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.8
mplsLdpEntityStatsBadTlvLengthErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.9
mplsLdpEntityStatsMalformedTlvValueErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.10
mplsLdpEntityStatsKeepAliveTimerExpErrors: 1.3.6.1.2.1.10.166.4.1.2.4.1.11
mplsLdpEntityStatsShutdownReceivedNotifications: 1.3.6.1.2.1.10.166.4.1.2.4.1.12
mplsLdpEntityStatsShutdownSentNotifications: 1.3.6.1.2.1.10.166.4.1.2.4.1.13
mplsLdpSessionObjects: 1.3.6.1.2.1.10.166.4.1.3
mplsLdpPeerLastChange: 1.3.6.1.2.1.10.166.4.1.3.1
mplsLdpPeerTable: 1.3.6.1.2.1.10.166.4.1.3.2
mplsLdpPeerEntry: 1.3.6.1.2.1.10.166.4.1.3.2.1
mplsLdpPeerLdpId: 1.3.6.1.2.1.10.166.4.1.3.2.1.1
mplsLdpPeerLabelDistMethod: 1.3.6.1.2.1.10.166.4.1.3.2.1.2
mplsLdpPeerPathVectorLimit: 1.3.6.1.2.1.10.166.4.1.3.2.1.3
mplsLdpPeerTransportAddrType: 1.3.6.1.2.1.10.166.4.1.3.2.1.4
mplsLdpPeerTransportAddr: 1.3.6.1.2.1.10.166.4.1.3.2.1.5
mplsLdpSessionTable: 1.3.6.1.2.1.10.166.4.1.3.3
mplsLdpSessionEntry: 1.3.6.1.2.1.10.166.4.1.3.3.1
mplsLdpSessionStateLastChange: 1.3.6.1.2.1.10.166.4.1.3.3.1.1
mplsLdpSessionState: 1.3.6.1.2.1.10.166.4.1.3.3.1.2
mplsLdpSessionRole: 1.3.6.1.2.1.10.166.4.1.3.3.1.3
mplsLdpSessionProtocolVersion: 1.3.6.1.2.1.10.166.4.1.3.3.1.4
mplsLdpSessionKeepAliveHoldTimeRem: 1.3.6.1.2.1.10.166.4.1.3.3.1.5
mplsLdpSessionKeepAliveTime: 1.3.6.1.2.1.10.166.4.1.3.3.1.6
mplsLdpSessionMaxPduLength: 1.3.6.1.2.1.10.166.4.1.3.3.1.7
mplsLdpSessionDiscontinuityTime: 1.3.6.1.2.1.10.166.4.1.3.3.1.8
mplsLdpSessionStatsTable: 1.3.6.1.2.1.10.166.4.1.3.4
mplsLdpSessionStatsEntry: 1.3.6.1.2.1.10.166.4.1.3.4.1
mplsLdpSessionStatsUnknownMesTypeErrors: 1.3.6.1.2.1.10.166.4.1.3.4.1.1
mplsLdpSessionStatsUnknownTlvErrors: 1.3.6.1.2.1.10.166.4.1.3.4.1.2
mplsLdpHelloAdjacencyObjects: 1.3.6.1.2.1.10.166.4.1.3.5
mplsLdpHelloAdjacencyTable: 1.3.6.1.2.1.10.166.4.1.3.5.1
mplsLdpHelloAdjacencyEntry: 1.3.6.1.2.1.10.166.4.1.3.5.1.1
mplsLdpHelloAdjacencyIndex: 1.3.6.1.2.1.10.166.4.1.3.5.1.1.1
mplsLdpHelloAdjacencyHoldTimeRem: 1.3.6.1.2.1.10.166.4.1.3.5.1.1.2
mplsLdpHelloAdjacencyHoldTime: 1.3.6.1.2.1.10.166.4.1.3.5.1.1.3
mplsLdpHelloAdjacencyType: 1.3.6.1.2.1.10.166.4.1.3.5.1.1.4
mplsInSegmentLdpLspTable: 1.3.6.1.2.1.10.166.4.1.3.6
mplsInSegmentLdpLspEntry: 1.3.6.1.2.1.10.166.4.1.3.6.1
mplsInSegmentLdpLspIndex: 1.3.6.1.2.1.10.166.4.1.3.6.1.1
mplsInSegmentLdpLspLabelType: 1.3.6.1.2.1.10.166.4.1.3.6.1.2
mplsInSegmentLdpLspType: 1.3.6.1.2.1.10.166.4.1.3.6.1.3
mplsOutSegmentLdpLspTable: 1.3.6.1.2.1.10.166.4.1.3.7
mplsOutSegmentLdpLspEntry: 1.3.6.1.2.1.10.166.4.1.3.7.1
mplsOutSegmentLdpLspIndex: 1.3.6.1.2.1.10.166.4.1.3.7.1.1
mplsOutSegmentLdpLspLabelType: 1.3.6.1.2.1.10.166.4.1.3.7.1.2
mplsOutSegmentLdpLspType: 1.3.6.1.2.1.10.166.4.1.3.7.1.3
mplsFecObjects: 1.3.6.1.2.1.10.166.4.1.3.8
mplsFecLastChange: 1.3.6.1.2.1.10.166.4.1.3.8.1
mplsFecIndexNext: 1.3.6.1.2.1.10.166.4.1.3.8.2
mplsFecTable: 1.3.6.1.2.1.10.166.4.1.3.8.3
mplsFecEntry: 1.3.6.1.2.1.10.166.4.1.3.8.3.1
mplsFecIndex: 1.3.6.1.2.1.10.166.4.1.3.8.3.1.1
mplsFecType: 1.3.6.1.2.1.10.166.4.1.3.8.3.1.2
mplsFecAddrPrefixLength: 1.3.6.1.2.1.10.166.4.1.3.8.3.1.3
mplsFecAddrType: 1.3.6.1.2.1.10.166.4.1.3.8.3.1.4
mplsFecAddr: 1.3.6.1.2.1.10.166.4.1.3.8.3.1.5
mplsFecStorageType: 1.3.6.1.2.1.10.166.4.1.3.8.3.1.6
mplsFecRowStatus: 1.3.6.1.2.1.10.166.4.1.3.8.3.1.7
mplsLdpLspFecLastChange: 1.3.6.1.2.1.10.166.4.1.3.9
mplsLdpLspFecTable: 1.3.6.1.2.1.10.166.4.1.3.10
mplsLdpLspFecEntry: 1.3.6.1.2.1.10.166.4.1.3.10.1
mplsLdpLspFecSegment: 1.3.6.1.2.1.10.166.4.1.3.10.1.1
mplsLdpLspFecSegmentIndex: 1.3.6.1.2.1.10.166.4.1.3.10.1.2
mplsLdpLspFecIndex: 1.3.6.1.2.1.10.166.4.1.3.10.1.3
mplsLdpLspFecStorageType: 1.3.6.1.2.1.10.166.4.1.3.10.1.4
mplsLdpLspFecRowStatus: 1.3.6.1.2.1.10.166.4.1.3.10.1.5
mplsLdpSessionPeerAddrTable: 1.3.6.1.2.1.10.166.4.1.3.11
mplsLdpSessionPeerAddrEntry: 1.3.6.1.2.1.10.166.4.1.3.11.1
mplsLdpSessionPeerAddrIndex: 1.3.6.1.2.1.10.166.4.1.3.11.1.1
mplsLdpSessionPeerNextHopAddrType: 1.3.6.1.2.1.10.166.4.1.3.11.1.2
mplsLdpSessionPeerNextHopAddr: 1.3.6.1.2.1.10.166.4.1.3.11.1.3
mplsLdpConformance: 1.3.6.1.2.1.10.166.4.2
mplsLdpGroups: 1.3.6.1.2.1.10.166.4.2.1
mplsLdpCompliances: 1.3.6.1.2.1.10.166.4.2.2
mplsLdpInitSessionThresholdExceeded: 1.3.6.1.2.1.10.166.4.0.1
mplsLdpPathVectorLimitMismatch: 1.3.6.1.2.1.10.166.4.0.2
mplsLdpSessionUp: 1.3.6.1.2.1.10.166.4.0.3
mplsLdpSessionDown: 1.3.6.1.2.1.10.166.4.0.4

